Bug 447053 - cannot find audio cd
cannot find audio cd
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kaffeine (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 09:32 EDT by Landon Kelsey
Modified: 2008-06-08 02:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 02:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2008-05-17 09:32:40 EDT
Description of problem:even though audio CD is shown on desktop, I get the
message "cannot find audio CD"

Rhythmbox works!


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven M. Parrish 2008-05-17 17:17:23 EDT
Checked upstream and could not find a matching bug report.  Please file upstream
at bugs.kde.org and update this report with the information.  Will monitor the
upstream report for updates.
Comment 2 Brennan Ashton 2008-06-07 22:16:39 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Landon Kelsey 2008-06-07 22:33:19 EDT
please remove my account and any bug reports/comments I've ever made!

thanks!
Comment 4 Landon Kelsey 2008-06-07 22:34:08 EDT
I do not wish to discuss why! Thanks!

Note You need to log in before you can comment on or make changes to this bug.